Subject: LogFest 2000 Update/ IRC News

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Sat, 05 Aug 2000 13:31:30 -0400

We are sorry that we missed the morning IRC session, if anyone showed 
up. Unfortunately Nick Nicholas arrived just 15 minutes before we were 
supposed to go on line, and by the time anyone noticed, it was more than a 
half hour late and we were still talking with two more new arrivals walking in.

I am about to hook up to IRC now on channel #Lojban of EFNET.

As a treat, assuming that people are there and we have an active IRC 
session going, then during the IRC session, LogFest will be broadcasting 
live Webcam, courtesy of the technical skills of xod joi pendo. We will 
post a message stating specifically how to access the page that site in a 
few minutes.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org